<?xml version="1.0" encoding="UTF-8"?>
<Workflow xmlns="http://soap.sforce.com/2006/04/metadata">
    <alerts>
        <fullName>New_Project_Incoming</fullName>
        <description>New Project Incoming</description>
        <protected>false</protected>
        <recipients>
            <type>owner</type>
        </recipients>
        <recipients>
            <recipient>heidi.vandervelde@dish.com</recipient>
            <type>user</type>
        </recipients>
        <recipients>
            <recipient>jerry.clifft@dish.com</recipient>
            <type>user</type>
        </recipients>
        <recipients>
            <recipient>john.duong@dish.com</recipient>
            <type>user</type>
        </recipients>
        <recipients>
            <recipient>taylor.sharma@dish.com</recipient>
            <type>user</type>
        </recipients>
        <recipients>
            <recipient>thinh.nguyen@dish.com</recipient>
            <type>user</type>
        </recipients>
        <senderType>CurrentUser</senderType>
        <template>Projects/Project_Submitted</template>
    </alerts>
    <alerts>
        <fullName>Project_Accepted</fullName>
        <ccEmails>Taylor.Sharma@dish.com</ccEmails>
        <ccEmails>John.Duong@dish.com</ccEmails>
        <ccEmails>Heidi.VanderVelde@dish.com</ccEmails>
        <ccEmails>jerry.clifft@dish.com</ccEmails>
        <ccEmails>Thinh.Nguyen@dish.com</ccEmails>
        <description>Project Accepted</description>
        <protected>false</protected>
        <recipients>
            <type>creator</type>
        </recipients>
        <senderAddress>salesforceadmin@dish.com</senderAddress>
        <senderType>OrgWideEmailAddress</senderType>
        <template>Projects/Project_Accepted</template>
    </alerts>
    <alerts>
        <fullName>Project_Rejected</fullName>
        <ccEmails>Taylor.Sharma@dish.com</ccEmails>
        <ccEmails>John.Duong@dish.com</ccEmails>
        <ccEmails>Heidi.VanderVelde@dish.com</ccEmails>
        <ccEmails>jerry.clifft@dish.com</ccEmails>
        <ccEmails>Thinh.Nguyen@dish.com</ccEmails>
        <description>Project Rejected</description>
        <protected>false</protected>
        <recipients>
            <type>creator</type>
        </recipients>
        <senderAddress>salesforceadmin@dish.com</senderAddress>
        <senderType>OrgWideEmailAddress</senderType>
        <template>Projects/Project_Rejected</template>
    </alerts>
    <alerts>
        <fullName>Project_Request_Submitted</fullName>
        <ccEmails>salesforceadmin@dish.com</ccEmails>
        <description>Project Request Submitted</description>
        <protected>false</protected>
        <recipients>
            <type>owner</type>
        </recipients>
        <senderAddress>salesforceadmin@dish.com</senderAddress>
        <senderType>OrgWideEmailAddress</senderType>
        <template>Projects/My_Project_Submit</template>
    </alerts>
    <rules>
        <fullName>Email New SF Project</fullName>
        <actions>
            <name>New_Project_Incoming</name>
            <type>Alert</type>
        </actions>
        <active>true</active>
        <criteriaItems>
            <field>Salesforce_Project_Request__c.CreatedDate</field>
            <operation>equals</operation>
            <value>TODAY</value>
        </criteriaItems>
        <description>Admin Team receives Request</description>
        <triggerType>onCreateOnly</triggerType>
    </rules>
    <rules>
        <fullName>Project Accepted</fullName>
        <actions>
            <name>Project_Accepted</name>
            <type>Alert</type>
        </actions>
        <active>true</active>
        <criteriaItems>
            <field>Salesforce_Project_Request__c.Status__c</field>
            <operation>equals</operation>
            <value>Accepted</value>
        </criteriaItems>
        <criteriaItems>
            <field>Salesforce_Project_Request__c.Assigned_To__c</field>
            <operation>contains</operation>
            <value>Jerry Clifft,Taylor Sharma,Heidi Vander Velde,John Duong</value>
        </criteriaItems>
        <description>Project Request Accepted</description>
        <triggerType>onCreateOrTriggeringUpdate</triggerType>
    </rules>
    <rules>
        <fullName>Project Rejected</fullName>
        <actions>
            <name>Project_Rejected</name>
            <type>Alert</type>
        </actions>
        <active>true</active>
        <criteriaItems>
            <field>Salesforce_Project_Request__c.Status__c</field>
            <operation>equals</operation>
            <value>Rejected</value>
        </criteriaItems>
        <criteriaItems>
            <field>Salesforce_Project_Request__c.Rejection_Reason__c</field>
            <operation>contains</operation>
            <value>Unclear Requirements - Documentation Needed,Technical Restrictions,Interferes with Current Processes /Flows</value>
        </criteriaItems>
        <triggerType>onCreateOrTriggeringUpdate</triggerType>
    </rules>
    <rules>
        <fullName>Project Request Submit to Owner</fullName>
        <actions>
            <name>Project_Request_Submitted</name>
            <type>Alert</type>
        </actions>
        <active>true</active>
        <criteriaItems>
            <field>Salesforce_Project_Request__c.CreatedDate</field>
            <operation>equals</operation>
            <value>TODAY</value>
        </criteriaItems>
        <description>Your Submission was successful.</description>
        <triggerType>onCreateOrTriggeringUpdate</triggerType>
    </rules>
</Workflow>
